<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>

<!--

    input filename   : symbolsets-001
    processing date  : 09/08/16 22:13:28
    context version  : 2016.09.08 20:59
    exporter version : 0.34

-->

<?xml-stylesheet type="text/css" href="styles/symbolsets-001-defaults.css" ?>
<?xml-stylesheet type="text/css" href="styles/symbolsets-001-images.css" ?>
<?xml-stylesheet type="text/css" href="styles/symbolsets-001-styles.css" ?>

<document xmlns:m="http://www.w3.org/1998/Math/MathML" version="0.34" date="09/08/16 22:13:28" file="symbolsets-001" language="en" context="2016.09.08 20:59">
 <metadata>
 </metadata>
 <formula>
  <formulacontent>
   <m:math display="block" xmlns:m="http://www.w3.org/1998/Math/MathML">
    <m:mrow>
     <m:mi>ℝ</m:mi>
     <m:mi>𝐑</m:mi>
     <m:mi>ℝ</m:mi>
     <m:mi>𝐑</m:mi>
    </m:mrow>
   </m:math>
  </formulacontent>
  </formula>
 <formula>
  <formulacontent>
   <m:math display="block" xmlns:m="http://www.w3.org/1998/Math/MathML">
    <m:mrow>
     <m:mi>ℝ</m:mi>
     <m:mi>𝐑</m:mi>
     <m:mi>ℝ</m:mi>
     <m:mi>𝐑</m:mi>
    </m:mrow>
   </m:math>
  </formulacontent>
 </formula>
</document>
